package com.qmth.qrzk.dao;

import java.util.List;

import com.qmth.qrzk.repository.service.query.QueryParams;
import com.qmth.qrzk.repository.user.model.QuestionImportHistory;

public interface IQuestionImportHistoryDao {

	public int queryByUUId(String id);
	
	public void insertQuestionImportHistory(QuestionImportHistory qih);
	
	public List<QuestionImportHistory> queryHistories(QueryParams params);
	
	public int queryHistoriesCount(QueryParams params);
}
